mapbox_gl_dart 0.1.5
mapbox_gl_dart: ^0.1.5 copied to clipboard

Mapbox-gl wrapper for Dart. Library to use Mapbox GL JS in your web Dart projects.

The latest prerelease was 0.2.0-nullsafety.0 on Mar 31, 2021.

Stable versions of mapbox_gl_dart

VersionMin Dart SDKUploadedDocumentationArchive
0.1.52.7Jun 3, 2020Go to the documentation of mapbox_gl_dart 0.1.5Download mapbox_gl_dart 0.1.5 archive
0.1.42.7Apr 2, 2020Go to the documentation of mapbox_gl_dart 0.1.4Download mapbox_gl_dart 0.1.4 archive
0.1.32.7(dev)Mar 13, 2020Go to the documentation of mapbox_gl_dart 0.1.3Download mapbox_gl_dart 0.1.3 archive
0.1.22.7(dev)Mar 6, 2020Go to the documentation of mapbox_gl_dart 0.1.2Download mapbox_gl_dart 0.1.2 archive
0.1.12.7(dev)Feb 21, 2020Go to the documentation of mapbox_gl_dart 0.1.1Download mapbox_gl_dart 0.1.1 archive
0.1.02.7(dev)Feb 11, 2020Go to the documentation of mapbox_gl_dart 0.1.0Download mapbox_gl_dart 0.1.0 archive

Prerelease versions of mapbox_gl_dart

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0-nullsafety.0Null safety2.12Mar 31, 2021Go to the documentation of mapbox_gl_dart 0.2.0-nullsafety.0Download mapbox_gl_dart 0.2.0-nullsafety.0 archive
6
likes
100
pub points
92%
popularity

Mapbox-gl wrapper for Dart. Library to use Mapbox GL JS in your web Dart projects.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

js, meta

More

Packages that depend on mapbox_gl_dart